<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/clContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".search.TestSearchActivity">

    <LinearLayout
        android:id="@+id/ll_title"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center_vertical"
        app:layout_constraintTop_toTopOf="parent">

        <com.ydl.ydlcommon.view.DeleteEditTextView
            android:id="@+id/etSearch"
            android:layout_width="0dp"
            android:layout_height="36dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="5dp"
            android:layout_weight="1"
            android:background="@drawable/tests_bg_test_search_input"
            android:drawableStart="@drawable/tests_search_gray"
            android:drawableLeft="@drawable/tests_search_gray"
            android:drawablePadding="8dp"
            android:ems="10"
            android:hint="输入标题与内容"
            android:imeOptions="actionSearch"
            android:inputType="text|textPersonName"
            android:lines="1"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:textCursorDrawable="@color/platform_color_42C1FF"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="6dp"
            android:padding="10dp"
            android:text="@string/platform_cancel"
            android:textColor="@color/platform_color_999999" />

    </LinearLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/swipe_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_hot_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_search_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />


            <LinearLayout
                android:id="@+id/llEmpty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:visibility="gone"
                tools:visibility="visible">

                <ImageView
                    android:id="@+id/iv_empty"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="30dp"
                    android:src="@drawable/platform_ico_img_zixun_empty"
                    android:visibility="gone"
                    tools:visibility="visible" />

                <TextView
                    android:id="@+id/tv_search_empty"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="15dp"
                    tools:text="为您找到以下跟“付费”有关的内容" />

            </LinearLayout>

        </RelativeLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>
